<!DOCTYPE html>
<html>
<head>
	<title>FF XIV SHADOWBRINGERS</title>
	<link rel="stylesheet" type="text/css" href="assets/styles/styles.css">
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0" charset="utf-8">
<!-- BOOTSTRAP -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Big+Shoulders+Text&display=swap" rel="stylesheet">
    <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
    <!-- Share -->
    <meta property="og:url"           content="https://dpv.bensan.gitlab.io/capstone-public/" />
    <meta property="og:type"          content="website" />
    <meta property="og:title"         content="FF XIV SHADOWBRINGERS" />
    <meta property="og:description"   content="CAPSTONE" />
    <meta property="og:image"         content="https://img.finalfantasyxiv.com/lds/promo/h/M/jmK4Q5CcFnBD1FfV90aw1zeUG8.png" />
</head>
<body>
<div id="fb-root"></div>
<script async defer crossorigin="anonymous" src="https://connect.facebook.net/en_US/sdk.js#xfbml=1&version=v4.0"></script>
    <div class="ROOF">
        <div class="NAVBAR">
            <div class="FF-XIV">
                <a href="#TOP" class="SHADOWBRINGER">FF<span>XIV</span></a>
            </div>   
            <div class="NAVBAR-ITEM">
                <a href="#HOME">HOME</a>
                <a href="#ABOUT">ABOUT US</a>
                <a href="#GALLERY">GALLERY</a>
                <a href="#VIDEOS">VIDEO</a>
                <a href="#CONTACT">CONTACT</a>
            </div>
            <div class="DD">
                <button class="D-BTN">
                    <span class="ICON-BAR"></span> 
                    <span class="ICON-BAR"></span> 
                    <span class="ICON-BAR"></span> 
                    <i class="fa fa-caret-down"></i>
                </button>
                <div class="DDC">
                    <a href="#HOME">HOME</a>
                    <a href="#ABOUT">ABOUT</a>
                    <a href="#GALLERY">GALLERY</a>
                    <a href="#VIDEOS">VIDEOS</a>
                    <a href="#CONTACT">CONTACT</a>
                </div>
            </div> 
        </div>
    </div>    

<!-- LANDING -->
    <section class="LANDING" id="LANDING">
        <div class="LANDING-DIV">
            <!-- Video Background -->
            <div class="BG" style="position: fixed; z-index: -98; width: 100%; height: 100%">
                <iframe frameborder="0" height="100%" width="100%" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture"
                src="https://www.youtube.com/embed/xkCS3NdE3Xc?start=5?width=100%25&height=100%25&autoplay=1&mute=1&controls=0&enablejsapi=1&iv_load_policy=3&disablekb=1&showinfo=0&rel=0&start=0&origin=https%3A%2F%2Fna.finalfantasyxiv.com&widgetid=1">
                </iframe>
            </div>
            <img src="assets/images/400LANDING.gif" class="IMG" style="position: fixed; z-index: -99;">
        </div>
    </section>
    <div class="BREAKER"></div>

    <!-- HEADER -->
    <header class="HEADER" id="HOME">
                <br>
                <br>
                <section class="BUY">
                <!-- Buy -->
                    <div class="SECTION FEATURE-1">
                        <div>
                            <br>
                            <div class="DIV-FEATURE">
                                <h1>BUY THE GAME</h1>
                            </div>
                            <div>    
                                <img src="assets/images/BUY.png" class="BUY-IMG">
                            </div>
                            <br>
                            <div class="BTN-BUY">    
                                <button class="BTN"><a href="https://store.playstation.com/en-us/product/UP0082-CUSA00288_00-COMPLETE20190000" target="blank">BUY</a></button>
                            </div>
                            <br>
                        </div> 
                    </div>

                    <div class="SECTION FEATURE-2">
                        <div>
                            <br>
                            <div class="DIV-FEATURE">
                                <h1>SIGN UP</h1>
                            </div>
                            <div>    
                                <img src="assets/images/JOIN.png" class="BUY-IMG">
                            </div>
                            <br>
                            <div class="BTN-BUY">    
                                <button class="BTN">
                                    <a href="https://secure.square-enix.com/oauth/oa/registligt?response_type=code&lang=en-us&redirect_uri=https%3A%2F%2Flogin.finalfantasyxiv.com%2Flodestone%2Faccount%2Flogin_back%2F%3Frgn%3Dna%26csrf_token%3D9b87aad477cec21e0014545b94bdcead7e5e3a17&client_id=ff14lodestone">SIGN-UP
                                    </a>
                                </button>
                            </div>
                            <br>
                        </div> 
                    </div>
                    <div class="SECTION FEATURE-3">
                        <div>
                            <br>
                            <div class="DIV-FEATURE">
                                <h1>MY CHARACTER</h1>
                            </div>
                            <div>    
                                <img src="assets/images/CHAR.png" class="BUY-IMG">
                            </div>
                            <br>
                            <div class="BTN-BUY">    
                                <button class="BTN">
                                    <a href="https://na.finalfantasyxiv.com/lodestone/character/16675837/" target="blank">   Check Me out
                                    </a>
                                </button>
                            </div>
                            <br>
                        </div> 
                    </div>
                </section>
    
    </header>

    <div class="BREAKER"></div>

    <section class="ABOUT" id="ABOUT">
       
                       <section class="ABOUT-SECTION">
                    <div class="ABOUT-TEXT">
                        <br>
                         <div class="container TEXT">
                            <br>
                            <h1>FINAL FANTASY X|V</h1>
                            <p>Final Fantasy X|V:ARR is the relaunch version of the fourthteenth installment of the Final Fantasy series and the second, mmorpg after Final Fantasy XI.</p>
                            <p>X|V currently on it's fifth expansion also known as Shadowbringers or 5.0 cycle and is both beloved by critics and users </p>
                            <h1>Gameplay</h1>
                            <p>Is a fast-paced hotkey base type of mmorpg, with explosive and satisfying effects and animation.</p>
                            <h1>EVENTS/CROSSOVERS</h1>
                            <p>FF X|V has already hosted tons of crossover like the recent Monster Hunter world or the Fifthteenth installment and many more soon to come like Nier: Automata 24-man raid, being lead by Nier/Drakengard series Director himself Yoko Taro </p>
                        </div> 
                        <div class="container NIERDIV">
                            <img src="assets/images/FFXIV-9.jpg" class="NIER">
                        </div>
                    </div>
                </section>
    </section>
    <div class="BREAKER"></div>
<!-- GALLERY -->
    <section class="GALLERY" id="GALLERY">
        <div>
            <div class="carousel">
                <ul class="slides">
                    <input type="radio" name="radio-buttons" id="img-1" checked />
                    <li class="slide-container">
                        <div class="slide-image">
                            <img src="assets/images/SHADOWBRINGERS.png">
                        </div>
                        <div class="carousel-controls">
                            <label for="img-9" class="prev-slide">
                                <span>&lsaquo;</span>
                            </label>
                            <label for="img-2" class="next-slide">
                              <span>&rsaquo;</span>
                            </label>
                        </div>
                    </li>
                    <input type="radio" name="radio-buttons" id="img-2" />
                    <li class="slide-container">
                        <div class="slide-image">
                            <img src="assets/images/HANABI.png">
                        </div>
                        <div class="carousel-controls">
                            <label for="img-1" class="prev-slide">
                                <span>&lsaquo;</span>
                            </label>
                            <label for="img-3" class="next-slide">
                                <span>&rsaquo;</span>
                            </label>
                        </div>
                    </li>
                    <input type="radio" name="radio-buttons" id="img-3" />
                    <li class="slide-container">
                        <div class="slide-image">
                            <img src="assets/images/PROF.png">
                        </div>
                        <div class="carousel-controls">
                            <label for="img-2" class="prev-slide">
                                <span>&lsaquo;</span>
                            </label>
                            <label for="img-4" class="next-slide">
                                <span>&rsaquo;</span>
                            </label>
                        </div>
                    </li>
                    <input type="radio" name="radio-buttons" id="img-4" />
                    <li class="slide-container">
                        <div class="slide-image">
                            <img src="assets/images/WEDDINGS.png">
                        </div>
                        <div class="carousel-controls">
                            <label for="img-3" class="prev-slide">
                                <span>&lsaquo;</span>
                            </label>
                            <label for="img-5" class="next-slide">
                                <span>&rsaquo;</span>
                            </label>
                        </div>
                    </li>
                    <input type="radio" name="radio-buttons" id="img-5" />
                    <li class="slide-container">
                        <div class="slide-image">
                            <img src="assets/images/WEDDINGSS.png">
                        </div>
                        <div class="carousel-controls">
                            <label for="img-4" class="prev-slide">
                                <span>&lsaquo;</span>
                            </label>
                            <label for="img-6" class="next-slide">
                                <span>&rsaquo;</span>
                            </label>
                        </div>
                    </li>                    
                    <input type="radio" name="radio-buttons" id="img-6" />
                    <li class="slide-container">
                        <div class="slide-image">
                            <img src="assets/images/EMO.png">
                        </div>
                        <div class="carousel-controls">
                            <label for="img-5" class="prev-slide">
                                <span>&lsaquo;</span>
                            </label>
                            <label for="img-7" class="next-slide">
                                <span>&rsaquo;</span>
                            </label>
                        </div>
                    </li>
                    <input type="radio" name="radio-buttons" id="img-7" />
                    <li class="slide-container">
                        <div class="slide-image">
                            <img src="assets/images/2.png">
                        </div>
                        <div class="carousel-controls">
                            <label for="img-6" class="prev-slide">
                                <span>&lsaquo;</span>
                            </label>
                            <label for="img-8" class="next-slide">
                                <span>&rsaquo;</span>
                            </label>
                        </div>
                    </li>
                    <input type="radio" name="radio-buttons" id="img-8" />
                    <li class="slide-container">
                        <div class="slide-image">
                            <img src="assets/images/IMPROMPTU.png">
                        </div>
                        <div class="carousel-controls">
                            <label for="img-7" class="prev-slide">
                                <span>&lsaquo;</span>
                            </label>
                            <label for="img-9" class="next-slide">
                                <span>&rsaquo;</span>
                            </label>
                        </div>
                    </li>
                    <input type="radio" name="radio-buttons" id="img-9" />
                    <li class="slide-container">
                        <div class="slide-image">
                            <img src="assets/images/6.png">
                        </div>
                        <div class="carousel-controls">
                            <label for="img-8" class="prev-slide">
                                <span>&lsaquo;</span>
                            </label>
                            <label for="img-1" class="next-slide">
                                <span>&rsaquo;</span>
                            </label>
                        </div>
                    </li>
                    <div class="carousel-dots">
                        <label for="img-1" class="carousel-dot" id="img-dot-1"></label>
                        <label for="img-2" class="carousel-dot" id="img-dot-2"></label>
                        <label for="img-3" class="carousel-dot" id="img-dot-3"></label>
                        <label for="img-4" class="carousel-dot" id="img-dot-4"></label>
                        <label for="img-5" class="carousel-dot" id="img-dot-5"></label>
                        <label for="img-6" class="carousel-dot" id="img-dot-6"></label>
                        <label for="img-7" class="carousel-dot" id="img-dot-7"></label>
                        <label for="img-8" class="carousel-dot" id="img-dot-8"></label>
                        <label for="img-9" class="carousel-dot" id="img-dot-9"></label>
                    </div>
                </ul>
            </div>
        </div>
    </section>
    <div class="BREAKER"></div>

    <section class="VIDEOS" id="VIDEOS">
            <div class="container VIDEOS-DIV">
                   <br>
                    <iframe src="https://www.youtube-nocookie.com/embed/9fNgziN2gCk?controls=0&amp;start=1" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen class="VID1"></iframe>
                  <br>
                    <iframe src="https://www.youtube-nocookie.com/embed/kf8Rpng4UEk?controls=0&amp;start=1" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen class="VID2"></iframe>  
                   <br>
                    <iframe src="https://www.youtube-nocookie.com/embed/9ZEtyODeiCQ?controls=0&amp;start=1" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen class="VID3"></iframe>
                
            </div>
    </section>


    <div class="BREAKER"></div>



        
    <section class="CONTACT" >
        
        <section class="CONTACTXMAPS" id="CONTACT">
            
            <div class="MAPS">
                <br>
                <iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d15446.90465883115!2d121.02722527508544!3d14.557645763093765!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0xb0c2f766338a92bd!2sZuitt%20Makati!5e0!3m2!1sen!2sph!4v1570250070935!5m2!1sen!2sph" width="600" height="450" frameborder="0" style="border:0;" allowfullscreen="" class="MID1"></iframe>

                <iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d30893.850031421844!2d121.03344799999999!3d14.557355!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0xb0c2f766338a92bd!2sZuitt%20Makati!5e0!3m2!1sen!2sph!4v1570278400550!5m2!1sen!2sph" width="350" height="320" frameborder="0" style="border:0;" allowfullscreen="" class="MID2"></iframe>


            </div>
            <br>
            <div class="CONTACTINFO">
                    <div class="FORM-CONTENTS">
                        <form action="">
                            <input type="text" name="Name" class="FORM-INPUT" id="F-I" placeholder="FULL NAME">
                            <input type="email" name="EMAIL" class="FORM-INPUT" id="F-I" placeholder="YOUR EMAIL">
                            <input type="tel" name="CONTACT" class="FORM-INPUT" id="F-I" placeholder="CONTACT">
                            <textarea name="MESSAGE" class="FORM-INPUT" id="F-I" placeholder="MESSAGE"></textarea>
                        </form>
                    </div>
                        <button class="BTN FONT" id="BTN">BUTTON</button>
                    </div>
            </div>
    </section>
<!-- FOOTER -->
    <footer class="FOOTER">
        <br>
       
       <div> 
       		<a href="http://www.facebook.com/sharer.php?u=https://dpv.bensan.gitlab.io/capstone-public/" target="_blank" class="BTN" meta property="og:image"         content="https://img.finalfantasyxiv.com/lds/promo/h/M/jmK4Q5CcFnBD1FfV90aw1zeUG8.png">
        		<button class="BTN-BUY">Facebook Share</button>
    		</a>
		</div>

        <p>THIS SITE IS FOR EDUCATIONAL PURPOSES, I DON'T OWN ANYTHING</p>
        <p>OFFICIAL: 
        	<a href="https://na.finalfantasyxiv.com/shadowbringers/" class="BTN">
        		<button class="BTN-BUY">official</button>
        	</a>
        </p>
        </footer>


</body>
</html>




